@font-face {
    font-family: 'Gagalin';
    src: url('Gagalin-Regular.eot');
    src: url('Gagalin-Regular.eot?#iefix') format('embedded-opentype'),
    url('Gagalin-Regular.woff2') format('woff2'),
    url('Gagalin-Regular.woff') format('woff'),
    url('Gagalin-Regular.ttf') format('truetype'),
    url('Gagalin-Regular.svg#Gagalin-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Quicksand';
    src: url('Quicksand-Regular.eot');
    src: url('Quicksand-Regular.eot?#iefix') format('embedded-opentype'),
    url('Quicksand-Regular.woff2') format('woff2'),
    url('Quicksand-Regular.woff') format('woff'),
    url('Quicksand-Regular.ttf') format('truetype'),
    url('Quicksand-Regular.svg#Quicksand-Regular') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Quicksand';
    src: url('Quicksand-Bold.eot');
    src: url('Quicksand-Bold.eot?#iefix') format('embedded-opentype'),
    url('Quicksand-Bold.woff2') format('woff2'),
    url('Quicksand-Bold.woff') format('woff'),
    url('Quicksand-Bold.ttf') format('truetype'),
    url('Quicksand-Bold.svg#Quicksand-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Quicksand';
    src: url('Quicksand-SemiBold.eot');
    src: url('Quicksand-SemiBold.eot?#iefix') format('embedded-opentype'),
    url('Quicksand-SemiBold.woff2') format('woff2'),
    url('Quicksand-SemiBold.woff') format('woff'),
    url('Quicksand-SemiBold.ttf') format('truetype'),
    url('Quicksand-SemiBold.svg#Quicksand-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Sailors';
    src: url('Sailors.eot');
    src: url('Sailors.eot?#iefix') format('embedded-opentype'),
    url('Sailors.woff2') format('woff2'),
    url('Sailors.woff') format('woff'),
    url('Sailors.ttf') format('truetype'),
    url('Sailors.svg#Sailors') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}